****************************************
*	 Prozeßnummer = 1
*	 Delay = 1000
*	 Eventsource = 0
*	 Number of Loops = 0
*	 Priorität = 0
*	 Version = 1
*	 FastStop = 0
*	 AdbasicVersion = 4000001
*	 ATSRAM = 0
*	 OPT_LEVEL = 1
*	 SAVECOMPIL = 0
****************************************
LIB_SUB CODAmotion( BYREF values[] AS LONG, 
										BYVAL numSerial AS LONG, 
										BYVAL numValues AS LONG,
										BYREF frameStartFound AS LONG)

DIM repSerial AS LONG

DO
	repSerial = read_fifo(1,numSerial)
	
	IF (repSerial > -1)
		IF
		
	ENDIF
	
	
UNTIL (repSerial=-1)



LIB_ENDSUB